

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0


[exit]
22



###################################

[stamper]
4
0.156
0.993
0.872

[ticket_sale]
2
0.523
2.207
1.500

[ticket_sale_money_point]
0.523
2.207
1.500
0.035
0.035

[ticket_sale_change_point]
0.523
2.207
1.500
0.035
0.035

###################################

Fahrersitz:

[drivpos]
-0.532529
1.59585
1.36868
0.4
0

###################################

Ñèäÿ÷èå 

###################################
1. Reihe unten
###################################


1
[passpos]
-0.259594
0.592227
1.38888
0.50
0

2
[passpos]
-0.259594
-0.284685
1.38888
0.50
0


3
[passpos]
-0.259594
-1.20876
1.38888
0.50
0

4
[passpos]
-0.259594
-2.05691
1.38888
0.50
0


5
[passpos]
-0.259594
-3.00044
1.38888
0.50
0



6
[passpos]
-0.714197
0.589513
1.38888
0.50
0

7
[passpos]
-0.714197
-0.261253
1.38888
0.50
0


8
[passpos]
-0.714197
-1.18447
1.38888
0.50
0



9
[passpos]
-0.714197
-2.06447
1.38888
0.50
0


10
[passpos]
-0.714197
-3.01477
1.38888
0.50
0





11
[passpos]
0.576086
-1.18274
1.41203
0.50
0

12
[passpos]
0.576086
-2.03356
1.41203
0.50
0

13
[passpos]
0.576086
-2.99256
1.41203
0.50
0







